4.3
CVSSv2

CVE-2011-1921

Published: 06/06/2011 Updated: 19/09/2017
CVSS v2 Base Score: 4.3 | Impact Score: 2.9 | Exploitability Score: 8.6
VMScore: 383
Vector: AV:N/AC:M/Au:N/C:P/I:N/A:N

Vulnerability Summary

The mod_dav_svn module for the Apache HTTP Server, as distributed in Apache Subversion 1.5.x and 1.6.x prior to 1.6.17, when the SVNPathAuthz short_circuit option is disabled, does not properly enforce permissions for files that had been publicly readable in the past, which allows remote malicious users to obtain sensitive information via a replay REPORT operation.

Most Upvoted Vulmon Research Post

There is no Researcher post for this vulnerability
Would you like to share something about it? Sign up now to share your knowledge with the community.
Vulnerable Product Search on Vulmon Subscribe to Product

apache subversion 1.5.0

apache subversion 1.5.3

apache subversion 1.5.6

apache subversion 1.5.5

apache subversion 1.5.4

apache subversion 1.5.1

apache subversion 1.5.8

apache subversion 1.5.7

apache subversion 1.5.2

apache subversion 1.6.15

apache subversion 1.6.3

apache subversion 1.6.2

apache subversion 1.6.11

apache subversion 1.6.10

apache subversion 1.6.14

apache subversion 1.6.1

apache subversion 1.6.0

apache subversion 1.6.9

apache subversion 1.6.13

apache subversion 1.6.16

apache subversion 1.6.5

apache subversion 1.6.8

apache subversion 1.6.7

apache subversion 1.6.12

apache subversion 1.6.4

apache subversion 1.6.6

Vendor Advisories

An attacker could send crafted input to the Subversion mod_dav_svn module for Apache and cause it to crash or gain access to restricted files ...
Several vulnerabilities were discovered in Subversion, the version control system The Common Vulnerabilities and Exposures project identifies the following problems: CVE-2011-1752 The mod_dav_svn Apache HTTPD server module can be crashed though when asked to deliver baselined WebDAV resources CVE-2011-1783 The mod_dav_svn Apache HTTP ...